@charset "utf-8";
/* CSS Document */

#page-header{ background-image:url('../images/inner-page-header.jpg'); background-repeat:no-repeat; background-position:center center; }
#page-header table{ height:300px; }
#page-header table td{ text-align:center; }
#page-header table td h1{ color:#FFF; margin:0; padding:0;font-size:5em; font-family: 'Montserrat', sans-serif; }

#page-container{background: url('../images/rabc-bg-swoosh.svg') no-repeat;background-position:160% 50%;    background-attachment: fixed; background-size:75%; padding-top:2.5%;}
#page-container > div > .home-section-3 {background:none !important;}
#page-container >  .home-section-3 {background:none !important;}
#page-container p:first-of-type{ margin-top:0; }
#page-container h2{ font-size:26px; color:#086779; }
#page-container h3{  font-size:22px; color:#09383f; font-weight:400; }
#page-container p {text-align:justify; color:#666; font-weight:400; font-size:16px;}

#page-container li {background: url(../images/rabc-logo-sml.png) no-repeat;
    background-position: left top;
    line-height:1.8em;
    background-size: 20px;
    text-indent: 35px;
    text-align:left;
    list-style:none;
    margin-left:10%;
    margin-right:10%;
}

.page-id-439 .home-section-1-right {width:100%; float:none;}
.page-id-439 .rabc-resource1 {-webkit-columns: 500px 1; /* Chrome, Safari, Opera */
    -moz-columns: 500px 1; /* Firefox */
    columns: 500px 1;  column-fill: balance; height:920px}

#page-container .home-section-3 {  text-align:center;padding-top:60px;   }
.box-list{ clear:both; overflow:hidden; margin:20px 0; padding:0; background:#e5e5e5; }
.box-list li{ float:left; width:44%; margin:0; padding:2%; list-style:none; }
.box-list .longer-list{ border-left:2px solid #FFF; }
.box-list i{ display:block; font-size:100px; text-align:center; margin-bottom:10px; color:#622a74; }

.intro-text{ color:#09383f; font-size:26px; line-height:1.4em; display:block; border-bottom:1px solid #CCC; padding:5px 0 25px;font-weight:600; text-transform:uppercase;}
.styled-list{ margin:0; padding:0; }
.styled-list li{ margin:0 0 2px; padding:12px 14px; list-style:none; background:#EFEFEF; }
.styled-list li i{ padding-right:5px; }

blockquote{ background: url('../images/blockquote.png') no-repeat left top; margin: 20px 0; padding-left: 55px;margin-left:10%; }

#inner-page-funnel{ background:none; padding:0 0 25px; border-bottom:2px solid #CCC; margin:0 0 35px; }
#inner-page-funnel h3{ border:none; font-size:16px; font-style:normal; color:#2a3438; }
#inner-page-funnel img{ -webkit-filter: grayscale(100%); filter: grayscale(100%); }
#inner-page-funnel .current h3{ color:#a62a57; -webkit-filter: grayscale(0%); filter: grayscale(0%); }
#inner-page-funnel .current img{ -webkit-filter: grayscale(0%); filter: grayscale(0%); }

.bottom-cta{  padding:25px 14px; text-align:center;  margin-top:40px; }
.bottom-cta a{ background:#0fa5bd; color:#FFF; display:inline-block; padding:8px 13px; margin-left:15px; -webkit-border-radius: 10px 0 10px 0; border-radius: 10px 0 10px 0; }
.bottom-cta a:hover{ text-decoration:none; opacity:0.7; }

#page-container .home-section-3{ padding-bottom:60px; }
.rabc-test {padding-bottom:60px; padding-top:60px; border-bottom:solid 2px #bbb;  } 
.rabc-test h4 {padding-top:40px;}
.page-id-439 h4 {padding-bottom:30px;}
.rabc-about-team {padding-bottom:0px; padding-top:40px; border-bottom:solid 2px #bbb; min-height:300px; } 
.rabc-resource {-webkit-columns: 500px 1; /* Chrome, Safari, Opera */
    -moz-columns: 500px 1; /* Firefox */
    columns: 500px 1; padding-bottom:100px; column-fill: balance; height:1800px}
 .page-id-433 #page-container p {text-align:center;}
 
 .parent-pageid-433 .home-section-3 {border-top:2px solid #ccc;border-bottom:2px solid #ccc;margin-top:40px;}
 
 .page-id-105 #page-container .home-section-3 {text-align:justify;}
 .page-id-105 #page-container .home-section-3 h3 {width: 80%;
    margin-left: 10%;}
    
.page-id-827 p {margin-left:0;padding-left: 55px;}
@media screen and (max-width:900px){
	#inner-page-funnel{ display:none; visibility:hidden; }
	.home-section-3 .funnel {width:48%;}
	.home-section-2 .funnel {width:48%;}
}

@media screen and (max-width:620px){
	.bottom-cta a{ display:block; margin:20px auto 0; }
		.home-section-3 .funnel {width:100%;}
		.home-section-2 .funnel {width:100%;}
}

@media screen and (max-width:600px){
	
	#page-container{ padding:20px 0 20px; }
	#page-header table{ height:100px; }
	#page-header table td h1{ font-size:26px; }
	#page-container h2{ font-size:22px; text-align:center; }
	#page-container h3{ font-size:18px; }
	
	#page-container #services-table{ margin-bottom:10px; }
	
	.box-list li{ float:none; width:92%; border-bottom:2px solid #FFF; padding:4%; }
	.box-list .longer-list{ border-left:none; }
	.box-list i{ font-size:50px; }
	
	.intro-text{ font-size:16px; }
	
}
 .page-id-439 #page-container {  background: url(../images/rabc-bg-swoosh.svg) no-repeat;
    background-position: 160% 50%;
    background-attachment: fixed;
    background-size: 75%;}
.page-id-439 #page-container .home-section-3 {background:none;}
/* WHY CHOOSE US */

.page-id-411 p:first-of-type{ margin-top:0; }
.page-id-411 li i, .page-id-411 li strong{ color:#921a4c; }

.why-choose-us-cta i{ padding-right:8px; }

/* OUR TEAM */

.staff-left{ width:26%; float:left; }
.staff-left img{ width:100%; }
.staff-right{ width:71%; float:right; }
.staff-right h2{ margin-top:0; padding-top:0; margin-bottom:0; }
.staff-right .position-title{ padding-top:10px; font-style:italic; display:inline-block; }
.staff-blurb p{ padding:15px 0 6px; margin:0; }
.staff-div .clear{ height:30px; overflow:hidden; }
.staff-right .generic-button{ margin-top:12px; }

@media screen and (max-width:600px){
	
	.staff-left{ width:100%; float:none; text-align:center; padding-top:10px; }
	.staff-left img{ width:auto; max-width:100%; }
	.staff-right{ width:100%; float:none; text-align:center; }
	.staff-right h2{ padding-top:10px; }
	.staff-right .position-title{ text-align:center; display:block; padding-top:3px; font-size:12px; }
	
}

/* TESTIMONIALS */

.testimonial-snippet{ padding-top:10px; }

/* SERVICES */

#chart-table{ margin:5px 0 16px; }
#chart-table img{ max-width:90%; }
#chart-table td{ line-height:1.4em; }

@media screen and (max-width:980px){
	
	#chart-table td{ width:100%; display:block; }
	#chart-table table td{ width:auto; display:table-cell; }
	#chart-table img{ max-width:70%; display:block; margin:0 auto 20px; }
	
}

@media screen and (max-width:600px){

	#chart-table td{ font-size:14px; }

}

#services-table{ margin-bottom:20px; }
#services-table h3{ font-size:26px; padding:5px; margin:0 0 16px; text-align:center; background:#a62a57; color:#FFF; }
#services-table ul{ margin:0; padding:0; }
#services-table ul li{ list-style:none; background:none; padding:4px 8px; margin:0 0 2px 0; text-align:left; }
#services-table i{ text-align:center; color:#086779; padding-right:9px; }
#services-table td{ text-align:center; }
#services-table .generic-button{ margin:15px 0 12px; }
#services-table .generic-button i{ color:#FFF; padding-right:8px; }

@media screen and (max-width:950px){
	
	#services-table h4{ font-size:18px; }
	
}

@media screen and (max-width:851px){
	
	#services-table, #services-table tr{ padding:0; border-spacing:0; }
	#services-table td{ float:none; display:block; width:92%; padding:4%; margin-bottom:5px; }
	
}

@media screen and (max-width:500px){
	
	#page-container h3{ font-size:16px; text-align:center; }
	
}

.inner-service-list{ margin:0; padding:0; }
.inner-service-list li{ margin:0; padding:0; list-style:none; }
.inner-service-list li i{ color:#a62a57; padding-right:11px; }

/* THE WEALTHMAKER */

.wealthmaker-selectors{ margin:0; padding:0; overflow:hidden; }
.wealthmaker-selectors li{ width:32%; margin:0 2% 0 0; background:#3499d9; list-style:none; padding:0; float:left; }
.wealthmaker-selectors .ui-state-active{ background:#0168aa; }
.wealthmaker-selectors li a{ display:block; text-align:center; padding:20px 5px; color:#FFF; font-size:22px; }

.wealthmaker .flexslider{ -webkit-box-shadow:none; box-shadow:none; background:#EFEFEF; border:none; padding:10px 60px 40px 60px; margin-bottom:0; overflow:hidden; }
#page-container .wealthmaker .flexslider img{ max-width:100%; height:auto; display:inline-block; width:auto; border:6px solid #FFF; -webkit-box-shadow: 0 2px 3px 2px #8b8b8b; box-shadow: 0 2px 3px 2px #8b8b8b; margin:0 0 12px 12px; float:right; }
#page-container .wealthmaker .flexslider h3{ color:#004a79; font-size:28px; }
#page-container .wealthmaker .flexslider li{ position:inherit !important; }
#page-container .wealthmaker .flex-control-nav{ display:none; }
.wealthmaker-page{ background:#b3b3b3; color:#FFF; position:absolute; bottom:10px; left:40%; right:40%; width:20%; text-align:center; padding:5px 0; }
.X .wealthmaker-page{ display:none; }
.wealthmaker-cta{ background:#0168aa; color:#FFF; margin:0 0 20px 0; padding:12px; text-align:center }

@media screen and (max-width:600px){
	
	.wealthmaker .flexslider{ padding: 15px 15px 47px; }
	#page-container .wealthmaker .flexslider h3{ font-size:18px; text-align:center; }
	.wealthmaker .flexslider ul ul{ margin-left:0; padding-left:20px; }
	.wealthmaker .flexslider p, .wealthmaker .flexslider li{ font-size:12px; }
	.wealthmaker-selectors li a{ padding:10px 5px; font-size:16px; }
	#page-container .wealthmaker .flex-direction-nav .flex-prev, #page-container .wealthmaker .flex-direction-nav .flex-next{ bottom:12px; top:auto; height:25px; }
	#page-container .flex-direction-nav a:before{ font-size:26px; }
	#page-container .wealthmaker .flexslider img{ width:60%; float:none; margin:0 auto 18px; display:block; }
	
}

/* UPCOMING EVENTS */

.event-list{ margin:0; padding:0; overflow:hidden; }
.event-list li{ padding:0; margin:0 2% 2% 0; list-style:none; background:#EFEFEF; float:left; width:48%; text-align:center; font-size:14px; }
.event-list .event-item-2{ margin-right:0; }
.event-item-padding{ padding:13px; }
.event-item-time{ padding:5px; text-align:center; font-size:18px; }
.event-item-time i{ padding-right:8px; }
#page-container .event-list li h3{ font-size:18px; font-style:normal; border:none; }
.event-list .generic-button{ margin-top:17px; }

@media screen and (max-width:1050px){
	
	.event-list li{ margin:0 0 5px 0; float:none; width:100%; }
	
}

@media screen and (max-width:500px){
	
	.event-list li{ text-align:center; }
	
}

/* VIDEOS */

.video-page{ overflow:hidden; padding:0 !important; }
.video-page iframe{ width:46%; float:left; margin:2%; }

@media screen and (max-width:800px){
	
	.video-page iframe{ width:100%; margin:0 0 20px 0; }
	
}

/* BLOG */

.single-page h1{ margin-top:0; margin-bottom:10px; }
.single-header table{ height:100px !important; }
.news-banner{ background-image:url('../images/news-bg.jpg'); background-position:center center; background-repeat:no-repeat; }
.news-page{ padding:15px 0 10px 0; }
.news-box{ margin:0 0 35px 0; }
.news-image{ background:#148193;  no-repeat center center; width:90%; margin-top:5px; }
.news-image img{ width:100%; height:auto; display:block; }
.news-image a{ display:block; }
.news-image a:hover{ opacity:0.3 !important; }
.news-content{ width:90%;}
#page-container .news-content h2{ font-size:28px; padding:0 0 5px; margin:0; font-weight:400; }
.news-excerpt{ font-size:16px; font-weight:300; line-height:1.8em; text-align:justify; }
.news-read-more{ background:#148193; color:#FFF; text-align:right; display:inline-block; padding:8px 11px 7px; margin:22px 0 0 0; float:right; border-radius:5px; }
.news-read-more:hover{ text-decoration:none; }
.social-buttons-container{ margin-top:35px; }
.post-date{ color:#999; padding-bottom:28px; }

@media screen and (max-width:900px){
	
	.single-header{ display:none; }
	.news-image{ float:none; width:100% }
	.news-content{ float:none; width:100%; padding:20px 0 0 0; }
	#page-container .news-content h2{ font-size:22px; text-align:left; }
	#page-container .news-content .font-14{ display:none; }
	#page-container .news-excerpt, .news-read-more{ font-size:14px; }
		
}

@media screen and (max-width:600px){
	
	.single-page h1{ font-size:24px; }
	.single-page .post-date{ font-size:12px; }
	#respond input{ width:98% !important; }
	#respond #submit{ width:100% !important; }
	.single-page img{ display:block; float:none; width:auto; height:auto; margin:0 auto; padding:10px 0; }
	
}

/* CONTACT US */

.contact-left{ width:38%; float:left; padding-top:40px;}
.contact-right{ width:58%; float:right; padding:40px 0; }

.contact-page strong{ color:#aed690; font-weight:300; font-size:18px; }
.contact-page a{ color:#aed690; }

#enquiry{ background:#e5e5e5; padding:20px; }
.form-input{ background:#cccccc; padding:5px; margin-top:5px; -webkit-box-shadow:inset -1px 1px 0 0 #919191; box-shadow:inset -1px 1px 0 0 #919191; }
.form-input-container{ padding-bottom:10px; overflow:hidden; }
.form-input-container label{ font-size:14px; font-weight:300; color:#333; }
.form-input-container input{ padding:0; margin:0; background:none; border:none; width:98%; padding:0 1%; color:#333; font-size:14px; }
.form-input-container textarea{ width:98%; padding:1%; border:none; background:none; font-size:14px; color:#333; overflow:hidden; resize:vertical; height:139px; font-family:Arial, Helvetica, sans-serif; }
.form-input-container select{ border:none; background:none; width:99%; padding:0.5%; margin:0; }
.asterisk{ color:#0168aa; }
.wpcf7-submit{ color:#FFF; background:#086779; padding:10px 13px 10px; margin:10px 0 0 0; display:inline-block; font-size:16px; cursor:pointer; border:none; }
.wpcf7-submit:hover{ opacity:0.7; text-decoration:none; }
.ajax-loader{ display:none; }
#enquiry .wpcf7-not-valid-tip{ color:#573264; font-weight:300; font-size:12px; font-weight:bold; }
#enquiry .wpcf7-response-output{ background:#573264; color:#FFF; border:none; padding:5px 10px; font-size:12px; margin:5px 0; }

@media screen and (max-width:950px){
	
	.contact-left{ width:100%; float:none; }
	.contact-right{ width:100%; float:none; padding:10px 0; }
	#enquiry{ margin-top:20px; }
	
}

@media screen and (max-width:600px){
	
	#enquiry{ padding:12px; }
	
	#page-container .form-input-container{ float:none; width:100%; }
	#page-container .wpcf7-submit{ display:block; margin:14px auto 0; }
	
	#map-canvas{ height:240px !important; }
	
}

#map-canvas{ height:500px; }